﻿@charset "UTF-8";

#wrap{width: 100%; min-width: 915px;}

#header{width: 100%; min-width: 915px; height: 160px;}

#header .header__top{position: relative; height: 30px; background: #fff; box-sizing: border-box;}

#header .header__top:after{position: absolute; content:''; bottom: 0; left: 0; display: block; width: 100%; height: 1px; background: #e0e0e0;}

#header .header__top ul.global{position: absolute; top: 0; left: 20px; box-sizing: border-box;}

#header .header__top ul.global:after{display:block;clear:both;content:''}

#header .header__top ul.global li{float: left;}

#header .header__top ul.global li a{position: relative; z-index: 1; display: block; height: 30px; line-height: 28px; padding: 0 10px 0 20px; font-weight: bold; font-size: 13px; color: #1d4267; box-sizing: border-box;}

#header .header__top ul.global li:nth-child(1) a{background: url('../images/ico-top1.png') no-repeat left center;}

#header .header__top ul.global li:nth-child(2) a:after{position: absolute; content:''; top: 9px; bottom: 9px; left: 5px; display: block; width: 1px; height: auto; background: #1d4267;}

#header .header__top ul.global li a.selected{}


#header .header__top ul.info{position: absolute; top: 3px; right: 50px;}

#header .header__top ul.info:after{display:block;clear:both;content:''}

#header .header__top ul.info li{position: relative; float: left; padding: 0 10px;}

#header .header__top ul.info li:after{position: absolute; content:''; top: 6px; bottom: 2px; right: 0; display: block; width: 1px; height: auto; background: #87888c;}

#header .header__top ul.info li:last-child:after{display: none;}

#header .header__top ul.info li a{font-size: 13px; color: #87888c;}


#header .header{position: relative; height: 130px;}

#header .header .sta{position: absolute; top: 26px; left: 221px;}


#header .header .gnb{position: absolute; bottom: 0; left: 0; height: 46px; width: 100%; background: #0f317e;}

#header .header .gnb ul{padding: 0 30px 0 0;}

#header .header .gnb ul:after{display:block;clear:both;content:''}

#header .header .gnb ul li{float: left; text-align: center; box-sizing: border-box;}

#header .header .gnb ul li a{position: relative; display: inline-block; padding: 12px 10px; height: 46px; font-size: 16px; color: #fff; box-sizing: border-box; transition: all .4s ease; -webkit-transition: all .4s ease;}

#header .header .gnb ul li a:after{position: absolute; display: block; content:''; left: 0; bottom: 0; width: 0; height: 5px; background: #d87500; transition: all .2s ease; -webkit-transition: all .2s ease;}

#header .header .gnb ul li a:hover:after{width: 100%;}

#header .header .gnb ul li a.active:after{width: 100%;}

#header .header .gnb ul li:nth-child(1){width: 18%;}

#header .header .gnb ul li:nth-child(2){width: 18%;}

#header .header .gnb ul li:nth-child(3){width: 18%;}

#header .header .gnb ul li:nth-child(4){width: 18%;}

#header .header .gnb ul li:nth-child(5){width: 13.333%; background: #001a6f;}

#header .header .gnb ul li:nth-child(6){width: 13.333%; background: #001a6f;}

#header .header .search{position:absolute; top: 20px; left: 472px;}

#header .header .search:after{display:block;clear:both;content:''}

#header .header .search form{float: left;}

#header .header .search input{float: left; width: 362px; height: 45px; padding: 0 5px; background: #fff; border: solid 1px #e0e0e0; border-right: none; box-sizing: border-box;font-weight: bold;}

#header .header .search .btn--word{float: left; width: 48px; height: 45px; background: #fff url('../images/ico-word.png') no-repeat left center; border-top: solid 1px #e0e0e0; border-bottom: solid 1px #e0e0e0; box-sizing: border-box;}

#header .header .search .btn--search{float: left; height: 45px; padding: 0 20px 3px 44px; color: #fff; background: #b4091e url('../images/ico-search.png') no-repeat 18px center; transition: all .4s ease; -webkit-transition: all .4s ease; box-sizing: border-box;}

#header .header .search .btn--search:hover{background: #212121 url('../images/ico-search.png') no-repeat 18px center;}

#header .header .search .btn--search--detail{float: left; height: 45px; margin: 0 0 0 12px; padding: 0 0 0 26px; font-size: 15px; color: #b4091e; background: url('../images/ico-dsearch.png') no-repeat left 13px;}

#header .header .search .btn--search--detail:hover{text-decoration: underline;}


#container{position: relative; padding:0 0 0 240px; min-width:960px; background: #f5f6f8 url('../../resources/images/bg_body_line.png') repeat-y 399px top; *zoom:1; }
#container:after{display:block;clear: both; content:''}

#container .body_tree_toggle {position:absolute; left:240px; top:1px; z-index:20; display:block; width:16px; height:auto;}
#container .body_tree_toggle .snbclose { display:block; width:16px; height:28px; float:left; background:url('../../resources/images/body_tree_close.png') no-repeat; }
#container .body_tree_toggle .snbopen { display:block; width:16px; height:28px; float:left; background:url('../../resources/images/body_tree_open.png') no-repeat; }

#container.closed{padding:0; min-width:1200px; }
#container.closed .body_tree_toggle{left:0;}
#container.closed .body_tree_toggle .snbclose{display:none;}
#container.closed .body_tree_toggle .snbopen{display:block;}
#container.closed .wrap__snb{display:none;}

#container.opened{padding:0 0 0 360px; min-width:840px; }
#container.opened .body_tree_toggle{left:360px;}
#container.opened .body_tree_toggle .snbclose{display:block;}
#container.opened .body_tree_toggle .snbopen{display:none;}
#container.opened .wrap__snb{display:block; width:360px; left: -360px; margin-right:-360px;}

.wrap__snb{position: relative; float:left; width: 240px; left: -240px; margin-right:-240px; box-sizing: border-box;}

.wrap__snb .snb__title{position: relative; height: 80px; background: url('../images/bg-snb.png') no-repeat left top; border-bottom: 1px solid #e0e0e0; font-size: 24px; font-weight: 700; text-align: center; line-height: 79px; color: #0f317e;}

.wrap__snb .snb--scroll{overflow-y: auto; box-sizing: border-box;}

.wrap__snb nav{ overflow:auto;}
.wrap__snb nav > ul{padding: 0 10px; box-sizing: border-box;}

.wrap__snb nav > ul > li{}

.wrap__snb nav > ul > li > a{display: block; padding: 15px 40px 15px 0px; font-size: 15px; font-weight: 700; border-bottom: solid 1px #e0e0e0; background: #f5f6f8 url('../images/bullet-snb-off.png') no-repeat right 10px center;}

.wrap__snb nav > ul > li > a:hover{color: #192e59; background: #f5f6f8 url('../images/bullet-snb-on.png') no-repeat right 10px center;}

.wrap__snb nav > ul > li.open > a{color: #c20515; background: #f5f6f8 url('../images/bullet-snb-on.png') no-repeat right 10px center;}

.wrap__snb nav > ul > li.open > ul{display:block;}
.wrap__snb nav > ul > li.open > ul.off {display:none;}

.wrap__snb nav > ul > li:nth-child(1) {border-top: solid 0px #e0e0e0;}

.wrap__snb nav > ul > li > ul {display:none; padding:10px 4px 0 20px; border-bottom:solid 1px #d0d0d2; overflow-y:scroll}

.wrap__snb nav > ul > li > ul > li{padding:5px 0;}



.snb__filter{margin: 10px;overflow-y: auto;}

.snb__filter .snb__filter__header{position:relative; height: 30px; background: #8c96ac url('../images/ico-filter-header.png') no-repeat 10px 5px;}

.snb__filter .snb__filter__header h4{position:absolute; left: 40px; top: 4px; color: #fff; font-weight: 700;}

.snb__filter .snb__filter__container{background: #fff; border: solid 1px #dfdede; border-top: none;}

.snb__filter .snb__filter__selected{position:relative;}

.snb__filter .snb__filter__selected:after{content:''; display: block; position: absolute; bottom: 0; left: 50%; width: 15px; height: 9px; background: url('../images/bg-filter.png') no-repeat center; margin: 0 0 0 -7px;}

.snb__filter .snb__filter__selected .list__top{position:relative; padding: 10px 15px;}

.snb__filter .snb__filter__selected .list__top h5{font-size: 14px; font-weight: 700;}

.snb__filter .snb__filter__selected .list__top a{position:absolute; right: 15px; top: 10px; padding: 0 6px 0px 24px; background: #0f317e url('../images/ico-filter-delall.png') no-repeat 7px center; color: #fff; border-radius: 10px; transition: all .4s ease; -webkit-transition: all .4s ease;}

.snb__filter .snb__filter__selected .list__top a:hover{background: #333 url('../images/ico-filter-delall.png') no-repeat 7px center;}

.snb__filter .snb__filter__selected ul{padding: 2px 15px 7px; border-bottom: solid 1px #dfdede;}

.snb__filter .snb__filter__selected ul li{padding: 3px 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.snb__filter .snb__filter__selected ul li a{}

.snb__filter .snb__filter__list{padding: 7px 7px 0; background: #efefef; }

.snb__filter .snb__filter__list .list__top{position: relative; border-top:1px solid #d0d0d2;border-left:1px solid #d0d0d2;border-right:1px solid #d0d0d2;border-bottom:0px; padding:5px; background: #fff;}

.snb__filter .snb__filter__list .list__top h5{ font-size: 13px; font-weight:700; color: #0f317e;}

.snb__filter .snb__filter__list .list__top .filter--more{position: absolute; right: 5px; top: 5px; font-size: 12px; font-weight:700; color: #8f9092;}

.snb__filter .snb__filter__list ul{border:1px solid #d0d0d2; padding: 5px; background: #fff;}

.snb__filter .snb__filter__list ul li{padding: 5px 3px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size:13px;}


.content{position: relative; float:left; width: 100%; padding: 0 15px 10px 30px; overflow-y: auto; box-sizing: border-box; background: #fff;}


.totop{position:fixed; bottom:200px; right:0; z-index: 100;}
.totop img{width: 50px; height: 45px;}


/*--- 서브 ---*/
.path{padding: 5px 0;}

.path:after{display:block;clear:both;content:''}

.path ul:after{display:block;clear:both;content:''}

.path ul li{position: relative; float: left; padding: 0 20px 0 0; min-width: 12px; height: 18px;}

.path ul li.home{background: url('../images/ico-home.png') no-repeat left 3px; cursor: pointer;}

.path ul li:after{content:''; display: block; position: absolute; top: 7px; right: 8px; width: 1px; height: 7px; background: #8c8c90; transform: rotate(45deg); -webkit-transform: rotate(45deg);}

.path ul li:last-child{text-decoration: underline}

.path ul li:last-child:after{display: none;}


.tit__section{position: relative; margin: 10px 0 7px; padding: 0 0 15px 0; background: url('../images/bg-tit-line.png') repeat-x left bottom; box-sizing: border-box;}

.tit__section:after{display:block;clear:both;content:''}

.tit__section h2{float: left; font-size: 24px; font-weight: 700; color: #232427;}


.tit__section--search--section{position: relative; margin:8px 0 0 0; padding: 0 0 8px 22px; box-sizing: border-box;}

.tit__section--search--section:after{display:block;clear:both;content:''}

.tit__section--search--section:before{position: absolute; left: 4px; top: 11px; content:''; display: block; width: 7px; height: 7px; border-radius: 100%; background: #0f317e;
-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.1);
box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.1);
}

.tit__section--search--section h2{float: left; font-size: 18px; font-weight: 700; color: #0f317e;}

.tit__section--search--section .tit__section__option{display: inline-block;
    height: 20px;
    min-width: 12px;
    padding: 0 2px;
    border: solid 1px #d2d2d2;
    border-radius: 4px;
    line-height: 18px;
    transition: all 0.6s ease;
    -webkit-box-shadow: inset -2px -2px 2px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: inset -2px -2px 2px 0px rgba(0,0,0,0.05);
    box-shadow: inset -2px -2px 2px 0px rgba(0,0,0,0.05); float: right;}

.tit__section--search--section .btn--more{padding: 5px 0 0; font-weight: 700; transition: all .4s ease; -webkit-transition: all .4s ease;}

.tit__section--search--section .btn--more:hover{text-decoration: underline;}


.wrap__page__filter{position: relative; margin: 10px 0 0; padding: 7px 90px 7px 10px; min-height: 48px; border: solid 2px #ececec; box-sizing: border-box;}

.wrap__page__filter ul{}

.wrap__page__filter ul:after{display:block;clear:both;content:''}

.wrap__page__filter ul li{float: left; margin: 6px 10px 6px 0;}

.wrap__page__filter ul li a{display: block; font-size: 13px; padding: 0 18px 2px 0; background: url('../images/btn-filter-del.png') no-repeat right center;}

.wrap__page__filter a.btn--reset{position: absolute; top: 12px; right: 10px; padding: 0 6px 2px 24px; background: #0f317e url('../images/ico-filter-delall.png') no-repeat 7px center; color: #fff; transition: all .4s ease; -webkit-transition: all .4s ease; border-radius: 10px;}

.wrap__page__filter a.btn--reset:hover{background: #333 url('../images/ico-filter-delall.png') no-repeat 7px center;}


.tit__pr{margin: 0 0 20px;}

.tit__pr h4{font-family:'nanum gothic', sans-serif; display: inline-block; padding: 0 5px 5px 0; border-bottom: solid 2px #ca960c; font-size: 18px; font-weight: 700;}


.text__body{line-height: 1.8;}


.text__body__table{padding: 20px 30px;}

.text__body__table .table__caption{color: #192e59; margin: 0 0 5px;}

.text__body__table table{font-size: 12px; text-align: center; width: 100%; margin: 0; line-height: 1.4;}

.text__body__table table caption{display:none}

.text__body__table table th{padding: 8px 10px; height: 30px; background: #f5f6f8; border: solid 1px #d0d0d2; font-size: 12px; box-sizing: border-box;}

.text__body__table table td{padding: 8px 10px; height: 30px; border: solid 1px #d0d0d2; font-size: 12px; box-sizing: border-box;}

.text__body__table table tr th:first-child,
.text__body__table table tr td:first-child{border-left: none;}

.text__body__table table tr th:last-child,
.text__body__table table tr td:last-child{border-right: none;}


.wrap__content__filter{position: relative; margin: 0 0 30px; transition: all .4s ease; -webkit-transition: all .4s ease; box-sizing: border-box;}

.wrap__content__filter:before{position: absolute; content:''; top: 0; bottom: 0; right: 0; display: block; width: 1px; height: auto; background: #e0e0e0;}

.wrap__content__filter:after{position: absolute; content:''; bottom: 0; left: 0; display: block; width: 100%; height: 1px; background: #e0e0e0;}

.wrap__content__filter ul{position: relative; border-left: solid 1px #e0e0e0; border-top: solid 1px #e0e0e0; transition: all .4s ease; -webkit-transition: all .4s ease;}

.wrap__content__filter ul:after{display:block;clear:both;content:''}

.wrap__content__filter li{border-right: solid 1px #e0e0e0; border-bottom: solid 1px #e0e0e0; float: left; width: 16.666%; box-sizing: border-box;}

.wrap__content__filter li .checkbox__wrap .checkbox__wrap--style1{display: block; height: 40px; line-height: 39px; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition: .4s ease; -webkit-transition: all .4s ease;}
.wrap__content__filter li .checkbox__wrap input[type="checkbox"]:checked + .checkbox__wrap--style1{background: #d87500; color: #fff;}
.wrap__content__filter li .checkbox__wrap:hover .checkbox__wrap--style1{background: #f5f6f8; color: #868484;}

.wrap__content__filter .wrap__content__filter--more{position: absolute; right: 0; bottom: -23px; width: 28px; height: 23px;}

.wrap__content__filter .wrap__content__filter--more.open{background: url('../images/more-open.png') no-repeat center;}

.wrap__content__filter .wrap__content__filter--more.close{background: url('../images/more-close.png') no-repeat center;}

.wrap__content__filter .wrap__content__filter--more.none{background: url('../images/more-none.png') no-repeat center; cursor: default}


.wrap__list__util{font-family:'nanum gothic', sans-serif;}

.wrap__list__util:after{display:block;clear:both;content:''}

.wrap__list__util .wrap__list__util__tit{float: left; padding: 3px 0 0; font-size: 16px;}

.wrap__list__util .wrap__list__util__tit strong{color: #dc4a38;}

.wrap__list__util .wrap__list__util__option{float: right; font-weight: bold;}

.wrap__list__util .wrap__list__util__option:after{display:block;clear:both;content:''}

.wrap__list__util .wrap__list__util__option .array{float: left;}

.wrap__list__util .wrap__list__util__option .array--inline1{float: left;}

.wrap__list__util .wrap__list__util__option .array--inline1 .array--margin1{margin-right: 10px;}

.wrap__list__util .wrap__list__util__option input{ font-size: 12px; width: 150px;}

.wrap__list__util .wrap__list__util__option .btn__list--search{background: #57585c; color: #fff; font-size: 12px; height: 24px; padding: 0 15px; line-height: 1; font-family:'nanum gothic', sans-serif; transition: all .4s ease; -webkit-transition: all .4s ease;}

.wrap__list__util .wrap__list__util__option .btn__list--search:hover{background: #192e59;}

.wrap__list__util .wrap__list__util__search .wrap__tit{font-size: 14px; font-weight: bold; margin: 0 5px 0 0;}

.wrap__list__util .wrap__list__util__option select{font-size: 12px;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle{position: relative; display: inline-block; background: #f5f6f8; padding: 12px 15px; line-height: 1; border: solid 1px #e0e0e0; border-bottom: none; margin: 0 0 0 10px;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle + .btn__list--toggle{margin: 0 0 0 -4px;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle:hover{color: #192e59;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle.selected{border-top: solid 1px #192e59; color: #192e59; background: #fff;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle.selected:before{position: absolute; content:''; top: 0; left: 0; display: block; width: 100%; height: 1px; background: #192e59;}

.wrap__list__util .wrap__list__util__option .btn__list--toggle.selected:after{position: absolute; content:''; bottom: -1px; left: 0; right: 0; display: block; width: auto; height: 1px; background: #fff;}


.wrap__list{border-top: solid 1px #e0e0e0; padding: 5px 0 0;}

.wrap__list li{padding: 15px 0; border-bottom: dashed 1px #e0e0e0; *zoom:1}

.wrap__list li:after{display:block;clear:both;content:''}

.wrap__list li .list__num{width:54px; height:80px; float:left; text-align:center;}

.wrap__list li .list__num p{position:relative; top:50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}

.wrap__list li .list__thumb{position:relative; float:left; width: 120px; height: 100px; margin:0 30px 0 0; border: 1px #e0e0e0 solid; padding:5px; background: #F5F6F8;}
.wrap__list li .list__thumb .item_image_box{width:100%; height:100%; text-align:center; line-height:95px; display: inline-block; }
.wrap__list li .list__thumb .item_image_box img{max-width:100%;max-height:100%;border: 1px #e0e0e0 solid;}

.wrap__list li .list__title{font-weight: 800;}

.wrap__list li .list__title a:first-child{vertical-align: -.05em;}

.wrap__list li .list__title a + a{margin: 0 0 0 5px;}

.wrap__list li .list__txt1{margin: 5px 0 0; line-height:1.3; /*display: -webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; */word-wrap:break-word; height:57px; overflow: hidden; text-overflow: ellipsis;}


.wrap__list--search{border: none; padding: 0;}

.wrap__list--search li{border-bottom: solid 1px #e0e0e0; *zoom:1}

.wrap__list--search .search--keyword{color: #b4091e;}

.wrap__list--search .search--info{color: #8b8c91;}

.wrap__list--search li .list__title{font-weight: 700;}

.wrap__list--search li .list__txt1{margin: 8px 0 0; line-height:1.8; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; height:55px; overflow: hidden; text-overflow: ellipsis;}


table.list__table{border-top: solid 1px #e0e0e0; text-align: center; width: 100%; line-height: 1.4;}

table.list__table caption{display:none}

table.list__table th{padding: 12px 5px; border-bottom: solid 1px #e0e0e0; height: 50px; box-sizing: border-box;}

table.list__table td{padding: 12px 5px; border-bottom: solid 1px #e0e0e0; box-sizing: border-box;}

table.list__table a{}

table.list__table a:hover{color: #d56850;}

table.list__table2{border-top: solid 2px #0f317e;}

table.list__table2 th{background: #f5f6f8;}


.wrap__page--count{position:relative; font-family:'nanum gothic', sans-serif;}

.wrap__page--count .page--move__input{position:absolute; right:0; top:0; font-size: 13px; font-weight: 700;}

.wrap__page--count .page--move__input input{width: 38px; height:24px; border: solid 1px #dadada; text-align:right; padding:0 5px; font-weight: 700; box-sizing: border-box;}

.wrap__page--count .page--move__input .btn--go{display:inline-block; width:30px; height:24px; background: #57585c; color: #fff; line-height: 23px; text-align:center; vertical-align: 2px; transition: all .4s ease; -webkit-transition: all .4s ease;}

.wrap__page--count .page--move__input .btn--go:hover{background: #192e59;}

.page__select{position: absolute; top: 0; left: 0;}

.page__select select{padding:5px 40px 5px 0; height: 35px;}

.page__num{clear:both; text-align:center; font-size: 0; font-weight: 700;}

.page__num span{display:inline-block; font-family:'nanum gothic', sans-serif; margin: 0 4px; font-size: 14px; padding: 7px 11px; background: #0f317e; color: #fff; border: solid 1px #0f317e;
-webkit-box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
-moz-box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
}

.page__num a{display:inline-block; font-family:'nanum gothic', sans-serif; margin: 0 4px; font-size: 14px; padding: 7px 11px; background: #fff; border: solid 1px #dadada; transition: all .4s ease; -webkit-transition: all .4s ease;
-webkit-box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
-moz-box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
box-shadow: 2px 2px 0px 0px rgba(230,231,232,1);
}

.page__num a:hover{color: #fff; border: solid 1px #0f317e; background: #0f317e;}

.page__num a.page__btn{color: #0f317e;}

.page__num a.page__btn:hover{color: #fff;}


.wr{text-align: right; color: #446881; font-size: 13px;}


.wrap__uci{margin: 0 0 10px; font-size: 12px; color: #6f83b2;}

.wrap__uci span{border: solid 1px #e0e0e0; color: #0f317e; padding: 1px 6px 2px;}

.wrap__text__body--info__text dl{}

.wrap__text__body--info__text dl + dl{margin: 20px 0 0;}

.wrap__text__body--info__text dl dt{position: relative; padding: 8px 10px 12px 15px; border-bottom:2px solid #f5f6f8; font-size: 16px; font-weight: 700; line-height: 1;}
.wrap__text__body--info__text dl dt:before{position: absolute; left: 0px; top: 50%; content:''; display: block; width: 7px; height: 7px; border-radius: 100%; margin: -5px 0 0; background: #d87500;}

.wrap__text__body--info__text dl dt.kwch{position: relative; padding: 8px 10px 12px 10px; border-bottom:1px solid #e0e0e0; border-top:1px solid #e0e0e0; font-size: 20px; font-weight: bold; background: #f5f6f8; line-height: 1.3em; }
.wrap__text__body--info__text dl dt.kwch:before{display: none;}
.wrap__text__body--info__text dl dt.kwch .btns { width: 200px; float: right; text-align: right;}
.wrap__text__body--info__text dl dt.kwch button{border: solid 1px #e0e0e0; color: #0f317e; padding: 1px 6px 2px; font-size: 12px; background:#fff; margin-left:15px; vertical-align: middle; }

.wrap__text__body--info__text dl dt button{vertical-align: 1px; margin-left: 7px;}

.wrap__text__body--info__text dl dt .btn__view--toggle{ display:inline-block; width:30px; height:20px; background: url('../images/bg-fold-on.png') no-repeat right center; vertical-align: middle; }
.wrap__text__body--info__text dl dt .btn__view--toggle.close{ background: url('../images/bg-fold-off.png') no-repeat right center; }

.wrap__text__body--info__text dl dt .btn__view--toggle.btn__view--toggle2{}

.wrap__text__body--info__text dl dd ul.text__body--info__list-mun{line-height: 1.6; font-size: 15px; }
.wrap__text__body--info__text dl dd ul.text__body--info__list-mun li{padding: 13px 0 10px 27px; border-bottom: dashed 1px #e0e0e0; background: url('../images/bullet-list-mun.png') no-repeat 4px 17px;}
.wrap__text__body--info__text dl dd ul.text__body--info__list-mun li:last-child{border: none;}
.wrap__text__body--info__text dl dd ul.text__body--info__list-mun li a:hover{text-decoration: underline;}

.wrap__text__body--info__text dl dd ul.text__body--info__list{line-height: 1.6; font-size: 15px; border-top: dashed 1px #e0e0e0; margin-top: 10px;}
.wrap__text__body--info__text dl dd ul.text__body--info__list li{padding: 11px 0 10px 23px; border-bottom: dashed 1px #e0e0e0; background: url('../images/bullet-list.png') no-repeat 4px 17px;}
.wrap__text__body--info__text dl dd ul.text__body--info__list li:last-child{border: none;}
.wrap__text__body--info__text dl dd ul.text__body--info__list li a:hover{text-decoration: underline;}


.wrap__text__body__tit__btn{float: right; padding: 5px 0 0;}

.wrap__text__body__tit__btn button{padding: 2px 28px 3px 4px; font-size: 12px; border: solid 1px #dfdede; background: #fff url('../images/ico-btn-text.png') no-repeat right 7px center; color: #192e59; border-radius: 20px; transition: all .4s ease; -webkit-transition: all .4s ease;
-webkit-box-shadow: 1px 2px 1px 0px rgba(223,220,218,.7);
-moz-box-shadow: 1px 2px 1px 0px rgba(223,220,218,.7);
box-shadow: 1px 2px 1px 0px rgba(223,220,218,.7);
}
.wrap__text__body__tit__btn button:hover{color: #fff; background: #192e59 url('../images/ico-btn-text-over.png') no-repeat right 7px center;}


.wrap__text__body--info{position: relative; padding: 15px 0 0 0px; min-height: 170px; box-sizing:border-box;}

.wrap__text__body--info .text__body--info__thumb{position: absolute; top: 0; right: 0; width: 250px; text-align: center;}

.wrap__text__body--info .text__body--info__thumb .view__thumb{margin: 40px auto 0; width: 200px; height: 200px; line-height: 177px; padding:10px; box-sizing:border-box; border: solid 1px #dfdede;
	-webkit-box-shadow: 2px 2px 0px 0px rgba(230,231,232,.5);
	-moz-box-shadow: 2px 2px 0px 0px rgba(230,231,232,.5);
	box-shadow: 2px 2px 0px 0px rgba(230,231,232,.5);
	background: #F5F6F8;
}

.wrap__text__body--info .text__body--info__thumb .view__thumb img{max-width: 100%; max-height: 100%; border:1px #e0e0e0 solid;}


table.htable{width: calc(100% - 250px); text-align: left;}

table.htable caption{display: none;}

table.htable th{padding: 7px 0px 7px 20px; text-align: left; vertical-align:top;}

table.htable td{padding: 7px 0px;}

table.htable td li { line-height:1.6em; }

table.htable td li span { color:#6f93e6; text-decoration:underline; }

.font--b{font-weight: 800;}

.body--info__text--color1{color: #7b94bb;}

.body--info__text--color2{color: #fea410;}

.body--info__text--color3{color: #007f0a;}

.body--info__text--color4{color: #8b2ee0;}

.body--info__text--color5{color: #fe1891;}

.body--info__text--indent{text-indent: 10px;}


table.board__view__table{width: 100%; border-top: solid 2px #0f317e;}

table.board__view__table caption{display:none}

table.board__view__table th{padding: 15px 20px 10px; text-align: left; font-weight: normal; background: #f5f6f8; box-sizing: border-box;}

table.board__view__table td{padding: 12px 20px; text-align: left; border-bottom: solid 1px #e0e0e0; box-sizing: border-box;}

table.board__view__table .board__view__title{font-size: 20px; font-weight: 700;}

table.board__view__table .board__view__date{margin: 20px 0 0;}

table.board__view__table .board__view__body{padding: 18px 0;}


table.board__view__table tr:last-child td{border-bottom: none;}

table.board__view__table td.att { padding:0px }

table.board__view__table td.att div {padding: 12px 20px; text-align: left; border-bottom: dashed 1px #e0e0e0; box-sizing: border-box;}
table.board__view__table td.att div:last-child {border-bottom: none;}

table.htable--list{width: 100%; margin: 0; line-height: 1.4; border-top: solid 1px #dbdfde;}

table.htable--list caption{display:none}

table.htable--list th{padding: 12px 25px; text-align: left; background: #f5f6f8; font-weight: normal; border-bottom: solid 1px #dbdfde; height: 45px; box-sizing: border-box;}

table.htable--list td{padding: 12px 25px; text-align: left; border-bottom: solid 1px #dbdfde; height: 45px; box-sizing: border-box;}


/*--- 필터 레이어 ---*/
.pop__filter{background: #fff; z-index: 900; border: solid 1px #0f317e; border-top: none;
-webkit-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.5); -moz-box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.5); box-shadow: 0px 8px 10px 0px rgba(0,0,0,0.5);
}

.pop__filter .pop__filter__head{position: relative; height: 40px; background: #0f317e;}

.pop__filter .pop__filter__head .tit{line-height: 38px; color: #fff; font-size: 14px; padding: 0 0 0 14px; font-weight: 700;}

.pop__filter .pop__filter__head .tit span{font-size: 16px;}

.pop__filter .pop__filter__head .btn__close{position: absolute; top: 8px; right: 6px;}

.pop__filter .pop__filter__content{padding: 10px 15px;}

.pop__filter .pop__filter__content:after{display:block;clear:both;content:''}

.pop__filter .pop__filter__content li{padding: 5px 0; box-sizing: border-box;}


/* 뷰어 */
.checkbox__wrap--viewer{cursor: pointer; font-size: 13px;}

.checkbox__wrap--viewer input[type="checkbox"]{display: none;}

.checkbox__wrap--viewer input[type="checkbox"] + span.ico{position: relative; margin: 0 5px 0 0; top: 3px; vertical-align: -1px; display: inline-block; width: 17px; height: 17px; background: url('../images/bg-check-off3.png') no-repeat; transition: all 0.4s ease; -webkit-transition: all .4s ease;}

.checkbox__wrap--viewer input[type="checkbox"]:checked + span.ico{background: url('../images/bg-check-on3.png') no-repeat;}
.checkbox__wrap--viewer input[type="checkbox"]:disabled + span.ico{background: url('../images/bg-check-dis3.png') no-repeat;}


.viewer__header{position: relative; height: 52px; background: #0f317e;}

.viewer__header h2{line-height: 48px; text-align: center; font-weight: 700; font-size: 18px; color: #fff; padding: 0 250px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.viewer__header .sta{position: absolute; top: 13px; left: 15px; font-size: 0;}

.viewer__header .btn__viewer__close{position: absolute; right: 20px; top: 14px;}


.viewer__wrap{min-height: 500px; transition: all .4s ease; -webkit-transition: all .4s ease;}

.viewer__wrap:after{display:block;clear:both;content:''}

.viewer__wrap.viewer__wrap--tree--open{padding:0 0 0 240px; min-width:760px;}

.viewer__wrap.viewer__wrap--tree--close{padding:0; min-width:1000px;}

.viewer__wrap__tree{float:left; position: relative; width: 240px; transition: all .4s ease; -webkit-transition: all .4s ease; border-right: solid 1px #dfdede; box-sizing: border-box;}

.viewer__wrap__tree .btn__tree--toggle{display: block; width: 28px; height: 34px; position: absolute; top: 3px; right: -29px; z-index: 10;}

.viewer__wrap__tree .viewer__wrap__tree__header{height: 40px; background: #eeeff0;}

.viewer__wrap__tree .viewer__wrap__tree__header h3{padding: 0 0 0 40px; background: url('../images/ico-tree.png') no-repeat 10px 10px; font-size: 15px; color: #11317d; font-weight: 700; line-height: 2.3;}

.viewer__wrap__tree .viewer__wrap__tree__menu{overflow-y: auto;}

.viewer__wrap--tree--open .viewer__wrap__tree{left: -240px; width: 240px; margin-right: -240px;}

.viewer__wrap--tree--close .viewer__wrap__tree{left: 0; width: 0; margin-right: 0; border: none;}

.viewer__wrap--tree--open .btn__tree--toggle{background: url('../images/btn-tree-close.png') no-repeat center;}

.viewer__wrap--tree--close .btn__tree--toggle{background: url('../images/btn-tree-open.png') no-repeat center;}


.viewer__wrap__header{position: relative; height: 40px; background: #fff; z-index: 1;}

.viewer__wrap__header .wrap__text__chk{position: absolute; top: 8px; right: 10px; font-size: 13px;}

.viewer__wrap__header .wrap__text__chk label + label{margin: 0 0 0 10px;}

.viewer__wrap__header .wrap__text__chk .wrap__text__chk--box{position: relative; float: left; padding: 0 0 0 20px;}

.viewer__wrap__header .wrap__text__chk .wrap__text__chk--box:after{content:''; display: block; position: absolute; left: 10px; top: 4px; height: 19px; width: 1px; background: #b5b0ac;}

.viewer__wrap__header .wrap__text__chk .wrap__text__chk--box:first-child:before,
.viewer__wrap__header .wrap__text__chk .wrap__text__chk--box:first-child:after
{display: none;}

.viewer__wrap__header .wrap__text__chk button{display: inline-block; padding: 2px 8px 5px; color: #fff; background: #d87500; font-size: 13px; border-radius:4px; transition: all .6s ease; white-space: nowrap; overflow: hidden;}

.viewer__wrap__header .wrap__text__chk button:hover{background:#333;}


.viewer__wrap__content{position: relative; float:left; width:100%; overflow: hidden; box-sizing: border-box;}

.viewer__wrap__content.viewer__wrap--text--open .viewer__wrap__text--bottom{height: 180px;}


.viewer__wrap__img{position: relative; overflow: hidden; background: #eeeff0; }

.viewer__wrap__img .btn__viewer__img__prev{position: absolute; top: 50%; left: 30px; z-index: 1; margin: -30px 0 0; width: 50px; height: 60px; display: block;}

.viewer__wrap__img .btn__viewer__img__next{position: absolute; top: 50%; right: 30px; z-index: 1; margin: -30px 0 0; width: 50px; height: 60px; display: block;}

.viewer__wrap__img .btn__viewer__img__prev.enable{background: url('../images/btn-img-prev-e.png') no-repeat center;}

.viewer__wrap__img .btn__viewer__img__next.enable{background: url('../images/btn-img-next-e.png') no-repeat center;}

.viewer__wrap__img .btn__viewer__img__prev.disable{background: url('../images/btn-img-prev-d.png') no-repeat center; cursor: default;}

.viewer__wrap__img .btn__viewer__img__next.disable{background: url('../images/btn-img-next-d.png') no-repeat center; cursor: default;}

.viewer__wrap__img .viewer_navi_map_toggle {position:absolute; cursor:pointer; z-index:10; top:1px; right:1px; opacity:0.7;}

.viewer__wrap__img__nav{height: 45px; padding: 9px 0 0; width: 100%; text-align: center; background: #cfd2dd; box-sizing: border-box;}

.viewer__wrap__img__nav:after{display:block;clear:both;content:''}

.viewer__wrap__img__nav nav{display: inline-block; box-sizing: border-box;}

.viewer__wrap__img__nav nav > div{float: left;}

.viewer__wrap__img__nav nav > div + div{margin: 0 0 0 14px;}

.viewer__wrap__img__nav a{float: left; display: block; margin: 0 1px;}


.viewer__wrap__img__nav .control__page{float: left; margin: 0 5px; height: 26px; width:132px; background: #fff; border: solid 1px #dfdede; box-sizing: border-box; border-radius: 8px;}

.viewer__wrap__img__nav .control__page:after{display:block;clear:both;content:''}

.viewer__wrap__img__nav .control__page input{float: left; height: 24px; font-size: 14px; border: none; border-radius: 8px 0 0 8px;}
.viewer__wrap__img__nav .control__page input.imgNum{ width: 45px; text-align: right; }
.viewer__wrap__img__nav .control__page input.imgTotalCnt{ width: 55px; text-align: left; }

.viewer__wrap__img__nav .control__page .page--count{float: left; height: 24px; line-height: 24px; font-size: 14px; padding: 0 6px 0 0;}

.viewer__wrap__img__nav a.go{display: inline-block; float: right; background: #2e4279; color: #fff; padding: 0 7px; margin: 0; height: 24px; line-height: 22px; font-size: 14px; border-radius: 0 8px 8px 0;}


.viewer__wrap__text__header{position: relative; height: 34px; box-sizing: border-box;}

.viewer__wrap__text__header .viewer__wrap__text--close{position: absolute; top: 10px; right: 10px; font-size: 0;}

.viewer__wrap__text__header .viewer__text__control--right{position: absolute; top: 4px; right: 33px;}

.viewer__wrap__text__header .viewer__text__control--right label{margin: 0 10px 0 0;}

.viewer__wrap__text__header ul{width: 79px; height: 25px; background: url('../images/bg-viewer-text-control.png') no-repeat;}

.viewer__wrap__text__header ul:after{display:block;clear:both;content:''}

.viewer__wrap__text__header ul li{position: relative; float: left; width: 33.333%; height: 25px; text-align: center;}

.viewer__wrap__text__header ul li a{display: block; height: 25px; text-align: center;}

.viewer__wrap__text__header ul li:after{content:''; display: block; position: absolute; right: 0; top: 1px; bottom: 1px; height: auto; width: 1px; background: #dfdede;}

.viewer__wrap__text__header ul li:last-child:after{display: none;}

.viewer__wrap__text__header .viewer__text__control--left{position: absolute; top: 4px; left: 20px;}

.viewer__wrap__text__header button{position: relative; font-size: 13px; color: #747373; height: 25px; padding: 0 2px 5px 2px; background: url('../images/bg-viewer-btn.png') repeat-x; box-sizing: border-box;}

.viewer__wrap__text__header button:before{content:''; display: block; position: absolute; left: -3px; top: 0; height: 25px; width: 3px; background: url('../images/bg-viewer-btn-left.png') no-repeat;}

.viewer__wrap__text__header button:after{content:''; display: block; position: absolute; right: -3px; top: 0; height: 25px; width: 3px; background: url('../images/bg-viewer-btn-right.png') no-repeat;}

.viewer__wrap__text__header button + button{margin: 0 0 0 12px;}

.viewer__wrap__text__header button.selected{color: #c84520;}


.viewer__wrap__text--bottom{position: absolute; left: 0; bottom: 0; width: 100%; height: 0;}

.viewer__wrap__text--bottom:after{display:block;clear:both;content:''}

.viewer__wrap__text--bottom .viewer__wrap__text__body{float: left; height: 307px; overflow: hidden; transition: all .0s ease; -webkit-transition: all .0s ease; box-sizing: border-box;}


.viewer__wrap__text--bottom .viewer__wrap__text__body .viewer__wrap__text__body--scroll{overflow-y: scroll; height: 303px; padding: 15px 20px; box-sizing: border-box;}

.viewer__wrap__text--bottom .viewer__wrap__text__body--ori .viewer__wrap__text__body--scroll{font-size: 16px; line-height: 1.8; box-sizing: border-box;}

.viewer__wrap__text--bottom .viewer__wrap__text__body--trans .viewer__wrap__text__body--scroll{font-size: 16px; line-height: 1.8; box-sizing: border-box;}


.viewer__wrap__text--bottom.viewer__wrap__text--ori .viewer__wrap__text__body--ori{width: 100%;}

.viewer__wrap__text--bottom.viewer__wrap__text--ori .viewer__wrap__text__body--trans{width: 0; padding: 0; opacity: 0;}


.viewer__wrap__text--bottom.viewer__wrap__text--trans .viewer__wrap__text__body--ori{width: 0; padding: 0; opacity: 0;}

.viewer__wrap__text--bottom.viewer__wrap__text--trans .viewer__wrap__text__body--trans{width: 100%;}


.viewer__wrap__text--bottom.viewer__wrap__text--all .viewer__wrap__text__body--ori{width: 50%; border-right: solid 1px #dfdede;}

.viewer__wrap__text--bottom.viewer__wrap__text--all .viewer__wrap__text__body--trans{width: 50%;}


/*--- 팝업 ---*/
.wrap__pop #container{position: relative; padding:0 0 0 250px; min-width: auto; *zoom:1}

.wrap__pop .content{padding: 0;}

.wrap__pop .wrap__snb{position: relative; float:left; width: 250px; left: -250px; margin-right:-250px; padding: 10px; border-right: solid 1px #e0e0e0; box-sizing: border-box;}

.wrap__pop .wrap__snb .snb__ol__title{margin: 0 0 20px; font-size: 16px; font-weight: 700; color: #2d4f96;}

.wrap__pop .wrap__snb nav > ol{border-top: solid 1px #e0e0e0;}

.wrap__pop .wrap__snb nav > ol > li > a{position: relative;  display: block; padding: 13px 50px 15px 30px; font-size: 14px; font-weight: 700; border-bottom: solid 1px #e0e0e0;}

.wrap__pop .wrap__snb nav > ol > li > a .order{position: absolute; top: 14px; left: 10px;}

.wrap__pop .wrap__snb nav > ol > li > a:hover{color: #192e59; background: #f5f6f8 url('../images/bullet-snb-on.png') no-repeat right 10px center;}

.wrap__pop .wrap__snb nav > ol > li > a.open{color: #192e59; background: #f5f6f8 url('../images/bullet-snb-on.png') no-repeat right 10px center;}

.wrap__pop .wrap__snb nav > ol > li ol{padding: 8px 10px;}

.wrap__pop .wrap__snb nav > ol > li ol li a{display: block; padding: 8px 20px;}

.wrap__pop .wrap__snb nav > ol > li ol li a:hover{font-weight: 700; text-decoration: underline; background: #f4eace url('../images/bullet-snb-on2.png') no-repeat right 6px center;}

.wrap__pop .wrap__snb nav > ol > li ol li a.selected{font-weight: 700; text-decoration: underline; background: #f4eace url('../images/bullet-snb-on2.png') no-repeat right 6px center;}

.nodeview--para { padding: 8px 10px; }

.text_body_scroll{padding:0 5px; font-size:16px; overflow-y: auto; width:100%; }

.text_body_tit{position:relative; padding:6px 0; background:#1019160f; line-height:1.5; }
.text_body_tit h4{padding:0 30px 0 15px; font-size:1em; font-weight:bold;}

.text_body_tit{position: relative; padding: 8px 10px 12px 10px; border-bottom:1px solid #e0e0e0; border-top:1px solid #e0e0e0; font-size: 20px; font-weight: bold; background: #f5f6f8; line-height: 1.3em; }
.text_body_tit:before{display: none;}
.text_body_tit .btns { float: right; text-align: right;}
.text_body_tit button{border: solid 1px #e0e0e0; color: #0f317e; padding: 1px 6px 2px; font-size: 12px; background:#fff; margin-left:15px; vertical-align: middle; }

.option_btn { margin: 0px 5px; float:right; line-height: 22px; }
.option_btn a.btn{display:inline-block; color:#0f317f; height:24px; width:22px; padding:0 2px;margin: 0px 0px 0px -4px; text-align:center; border:solid 1px #e0e0e0; line-height:22px;transition: all 0.6s ease; -moz-box-shadow: inset -2px -2px 2px 0px rgba(0,0,0,0.05); font-weight:bold;}
.option_btn a.btn:not(:last-child) {border-right: none;}
.option_btn a.btn:hover{ background:#e5e6e8; transition: all 0.6s ease;}

.option_btn a.btn.dis{background:#ccc;}

.option_btn a.check_toggle{padding:0 0 0 20px; background:url('../../resources/images/bg_check_off.png') no-repeat left; margin:0 3px; font-size:14px; font-weight: normal;}
.option_btn a.check_toggle.on{padding:0 0 0 20px; background:url('../../resources/images/bg_check_on.png') no-repeat left;}
.option_btn a.check_toggle.dis{cursor:default; background:url('../../resources/images/bg_check_off_d.png') no-repeat left;}/* +yskwun mod 20161114 */
.option_btn a.check_toggle.on.dis{cursor:default; background:url('../../resources/images/bg_check_on_d.png') no-repeat left;}/* +yskwun mod 20161114 */


.text_body2 { margin:10px 0 15px 0;}
.text_body2 dl dt{ display: inline; border: 0px; font-weight:bold; color:#d87500; padding: 0px; font-size: 15px;margin:0 3px;}
.text_body2 dl:after{display:block;clear:both;content:''}
.text_body2 dl dt:before{ display: none;}
.text_body2 dl dt span.junum { border: solid 1px #e0e0e0; color: #0f317e; padding: 1px 4px 1px; margin-right: 10px; font-size: 12px;}
.text_body2 dl dt span.jutitle { }
.text_body2 dl dt.jusok-dt{cursor:pointer;}
.text_body2 dl dt.jusok-dt:hover{font-weight:bold;}
.text_body2 dl dd{}
.text_body2 dl dd { padding:5px 0px 5px 50px; font-size: 15px; border-bottom: dashed 1px #e0e0e0; }

.text__body--info__text{padding: 10px 5px 0; line-height: 1.8; font-size: 15px;}

.trans_text { position: relative; margin: 10px 0 7px;  padding: 0 0 15px 0; box-sizing: border-box; }
.txtTrans .trans_text { font-size:18px; }
.txtOrg .trans_text { font-size:22px; }

.para_block span.jusok, .text_body_tit span.jusok, .text_body span.jusok, .text_body2 span.jusok, #infoOrgText span.jusok, #infoTransText span.jusok{cursor:pointer;text-decoration:underline;  position:relative;font-size:0.75rem;top:-5px;font-weight:bold;color:#d87500;margin:0 3px; }
.jusok_block span.jusok{cursor:pointer;text-decoration:underline;}

.pop-filter{background:#fff; z-index:900; border:solid 2px #182e59; border-top:none; box-shadow: 0 0 8px rgba(0,0,0,.6)}
.pop-filter .pophead-filter{position:relative; height:40px; background:#182e59}
.pop-filter .pophead-filter .pophead-tit{line-height:40px; color:#fff; font-size:1.2em; padding:0 0 0 14px;}
.pop-filter .pophead-filter .pophead-tit .small{font-size:.9em;}
.pop-filter .pophead-filter .pophead-btn_close{position:absolute; top:5px; right:5px}
.pop-filter .pop-filter_list{padding:10px 15px; *zoom:1}
.pop-filter .pop-filter_list:after{display:block;clear:both;content:''}
.pop-filter .pop-filter_list li{float:left; width:50%; padding:5px 0; box-sizing:border-box;}
